"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const Search = require("./Search.vue.js");
const install = require("../../../utils/install.js");
const MobileSearch = install.default.withInstall("MobileSearch", Search.default);
exports.MobileSearch = MobileSearch;
exports.default = MobileSearch;
